#body-background, #body
{
	background:0; 
}
#home-photo img{ padding:0; border:0;  }
#home-photo
{
	border:solid 1px #c6c6c6; 
	float:left; 
	margin-bottom:10px; 
}
#left-column
{
	width:670px; 
	background:#f6f6f6 url(../images/lc_background.jpg) no-repeat; 
	border:solid 1px #c6c6c6; 
	/*height:100px;*/
	padding:10px 0 10px 0; 
}
#right-column
{
	min-height:0; 
	height:auto !important; 
	height:0; 
	
	background:0; 
}
.services,.products
{ 
	background-image:url(../images/repair_icon.png); 
	background-repeat:no-repeat; 
	background-position:0 50%;
	padding-left:55px; 
	margin-top:0;
}
.products{ background-image:url(../images/hardware_icon.png); }